@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700');
* a:hover {
    text-decoration: none;
}
body {
    font-family: "open Sans";
}
img {
    max-width: 100%;
    height: auto;
}
.business_description a {
    color: #333;
}
header {
    padding: 17px 0;
    /*background: red;*/
}
.header-back {
    position: absolute;
    opacity: 0.7;
    z-index: -1;
    /*top: 0;*/
    object-fit: fill;
}
.date-title {
    font-weight: bold;
    color: #296ebc;
}

.list-unstyled {
    margin: 0;
    padding: 0;
}
.business_title {
    text-transform: uppercase;
    font-size: 14px;
    /*font-weight: bold;*/
}
.business_description span {
    display: block;
    font-size: 19px;
    font-weight: bold;
}

.logo-holder.row {
    margin-top: 3px;
}

.business_title {
    margin-top: 26px;
    line-height: 1.5;
    /*font-size-adjust: 110%; */
}
#accordion1 li a.normal.collapsed span:before,#accordion1 li a.normal span:before {
  content: "+";
  color: #0d6fef;
  font-size: 15px;
  margin-left: -10px;
  margin-right: 10px;
  font-weight: bold;
}
#accordion1 li a.normal span:before {
  content: "-";
}

button.accordion.active span:before,button.accordion span:before {
    content: "-";
    font-size: 14px;
    color: #0d6fef;
    font-weight: bold;
    /*font-family:FontAwesome;*/
    margin-right: 10px;
}
button.accordion span:before{
    content: "+";
}

.top_header i {
  color: #296ebc;
}
.top_header .navbar-right li:first-child {
  font-weight: bold;
  color: #296ebc;
  animation-duration: initial;
  /*! border-right: 1; */
}
 .navbar-right li {
  display: inline-block;
  margin: -5px 2px 0;
  padding: 0 0 10px;
  text-transform: uppercase;
}
.top_header {
  /*background: #b8c3cb;*/
  width: 99%;
  float: left;
  margin-top: -17px;
  padding: 10px 10px 0;
  color: #333;
  font-size: 12px;
  margin-bottom: 10px;
}

.navbar.navbar-default {
    border-right: none;
    border-top: none;
    border-left: none;
    background: #8c0404 !important;
    box-shadow: none;
    border-radius: 0;
    min-height: 40px;
    margin-bottom:3px; 
}
.navbar-default .navbar-nav > li > a {
    text-transform: uppercase;
    color: #fff;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    background: none;
    color: #296ebc;
    box-shadow: none;
}
.dropdown.has-child:hover > .dropdown-menu.child_ {
    display: block;
}
.dropdown-menu.child_ {
    position: absolute;
    left: 199px;
    top: -5px;
}
.border_full,.border_big {
    border: 1px solid #ccc;
    float: left;
    margin-right: -20px;
}
.border_big{
    margin-right: 0;
}
.border_full a {
    padding: 5px 10px;
    float: left;
    text-transform: uppercase;
}
.border_full > a:hover {
    background: #296ebc;
    color: white;
    text-decoration: none;
}
.border_full a.active {
    background: #296ebc;
    color: #fff;
}
.border_full a:hover.active {
    color: white;
}
.top-bar .list-unstyled {
    margin: 0;
    padding: 0;
    text-align: right;
}
.top-bar .list-unstyled.pull-right {
    text-align: right;
}
.top-bar .list-unstyled.pull-right li:first-child a i {
    margin-right: 7px;
    float: left;
    margin-top: 5px;
}
.top-bar {
    font-size: 1.5rem;
    margin-bottom: 17px;
}
.bottom-bar input {
    border-right: none;
    box-shadow: none;
    /*padding: 10px;*/
    
    border-radius: 30px;
    height: 42px;
}
.bottom-bar .input-group-addon {
    background: white;
    border-left: none;
    border-radius: 30px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.carousel,
.tab-content {
    margin-bottom: 17px;
}
.carousel-caption {
    width: 100%;
    left: 0;
    right: 0;
    padding: 0 20px;
    text-align: left;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+1,000000+24,000000+100&0.41+1,0.4+24,0+100 */
    
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.41) 1%, rgba(0, 0, 0, 0.4) 24%, rgba(0, 0, 0, 0) 100%);
    /* FF3.6-15 */
    
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.41) 1%, rgba(0, 0, 0, 0.4) 24%, rgba(0, 0, 0, 0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.41) 1%, rgba(0, 0, 0, 0.4) 24%, rgba(0, 0, 0, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#69000000', endColorstr='#00000000', GradientType=0);
    /* IE6-9 */
}
.carousel-inner h1 {
    font-size: 20px;
    font-weight: 600;
}
.carousel-indicators {
    bottom: -7px;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus,
.nav-tabs > li> a,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
    text-transform: uppercase;
    z-index: 2;
    color: #296ebc;
}
.nav-tabs > li> a,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
    background: #f7f7f7;
    color: #333;
    z-index: 1;
    border: 1px solid #ccc;
}
.tab-content {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 0 20px;
    /*z-index: -1;*/
}
.inner_content_page .tab-content {
    border: none;
}
.member_list_border {
    border: 1px solid #ccc;
    float: left;
    padding: 0 10px;
}
.member_list li {
    width: 100%;
    float: left;
    padding:12px 0;
    border-top: 1px solid #ccc;
}
.member_list li:first-child {
    border-top: none;
}
.member_title a {
    font-size: 14px;
}
.member_title a,
.member_position {
    text-transform: none;
}
.list-title {
    font-weight: lighter;
    font-size: 16px;
    float: left;
    width: 100%;
    margin-bottom: -0px;
    margin-top: 0;
}
span.date {
    /*margin-top: -10px;*/
    /*float: left;*/
}
.icon_area {
    margin-right: 10px;
    color: #ccc;
    font-size: 16px;
}
.tabs- li {
    width: 100%;
    float: left;
    border-bottom: 1px solid #ddd;
    padding: 13px 0 5px;
}
.tabs- p {
    margin:0 0 10px;
}
.tabs- img{
    min-height: 80px;
}
.viewall-button {
    padding: 10px 0;
    float: left;
}
.viewall-button .btn {
    background: none;
    border: 2px solid #296ebc;
    color: #296ebc;
    border-radius: 0;
    text-transform: uppercase;
    padding: 5px 30px;
    text-shadow: none;
    /*font-weight: bold;*/
    
    font-size: 16px;
}
/*latest publication css*/

.title_bar h4 {
    color: #296ebc;
    font-weight: bold;
    font-size: 16px;
    padding: 10px 0;
    text-transform: uppercase;
    border-bottom: 1px solid #ccc;
}
.title_bar h4 a:hover,
.title_bar span a:hover {
    text-decoration: none;
}
.new_inner_page .title_bar h4{
    border-bottom: none;
}
.title_bar span {
    font-weight: lighter;
    font-size: 14px;
    margin-top: 1px;
}
.latest_title a {
    color: #333;
    font-size: 15px;
}
.latest_title_date a {
    color: #ccc;
}
.latest_content li,
.success_content li {
    float: left;
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
}
.latest_content li:first-child {
    padding-top: 0;
}
.latest_content li:last-child,
.success_content li:last-child {
    border-bottom: none;
}
.news-list_ .list-unstyled li {
    margin: 10px 0;
    border-top: 1px solid #ccc;
    float: left;
    width: 100%;
    padding-top: 10px;
}
.news-list_ .list-unstyled li:first-child {
    margin: 0 0 10px 0;
    border-top: none;
    padding-top: 0;
}
.news-list_ .list-unstyled li:last-child {
    padding: 0 0 10px 0;
    border-bottom: 1px solid #ccc;
}
.news-list_ li img {
    float: left;
    margin: 10px 0px 0;
    width: 199px;
}

.news_title h4 a {
    font-size: 14px;
    font-weight: bold;
}
.date i, .date{
    color: #ccc;
    margin-bottom: 5px;
}
.imag-gallery li {
    /*display: inline-grid;*/
    /*width: 22%;*/
    /*padding: 0 0 0;*/
    /*margin: 0 1% -25px;*/
    /*float: left;*/
}
._s {
    height: 56px;
    /*width: 60px;*/
    float: left;
    margin: 6px;
    overflow: hidden;
}
.video-gallery li:last-child {
    margin-right: 0;
}
/*custom-css.css:327*/
.video-gallery li {
    width: 49%;
    margin-right: 2%;
    float: left;
}
.distr_bor {
    width: 100%;
    float: left;
    border: 1px solid #CCC;
    padding: 0 10px;
}
.text-center {
    padding: 10px 0;
    text-align: center;
    font-size: 12px;
}
.map {
    padding: 10px 0;
}
.conteto_map_info {
    min-height: 300px;
}

.showlabel {

    position: absolute;
    float: right;
    margin-top: 5px;
    z-index: 999;
    right: 31px;
    color: #296EBC;
    font-weight: bold;
    width: 100%;
    text-align: right;

}
@media and screen  and (max-width:420px){
    .showlabel{
        position: relative;
        float: left;
        width: 100%;
        margin-top: 0;

    }
}
.border_ {
    border: 1px solid #ccc;
    float: left;
}
.map_header_title {
    background: #296EBC;
    color: #FFF;
    padding: 10px;
    margin: 10px 0 0;
    text-transform: uppercase;
    font-size: 17px;
}
.content_map_data {
    background: #e6e6e666;
    padding: 0 10px;
}
li.panel {
    margin: 0;
    background: none;
    border: none;
    border-radius: 0;
}
li.panel a:hover {
    background: none;
}
.panel ul li {
    padding: 10px 0;
    list-style: none;
    color: #333;
}
.panel ul li:last-child {
    padding-bottom: 20px;
}
.panel ul {
    margin: 0;
    padding: 0 20px 0;
}
#accordion1 {
    min-height: 400px;
}
.border_b {
    padding: 10px 0;
    border-bottom: 1px solid;
    font-weight: 100;
}
/*.half_list li {
    width: 45%;
    float: left;
    margin: 2.5%;
    text-align: center;
}*/
.img_holder_ {
    border-radius: 50%;
    border: 1px solid #C7C7C7;
    opacity: .7;
    width: 125px;
    margin: 0 auto;
    text-align: center;
}
.se_o {
    min-height: 173px;
    text-align: center;
}
.half_list .se_o:hover .img_holder_ {
    opacity: .2;
}
.half_list .se_o a {
    color: #296EBC;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    /*display: -moz-grid-line;*/
}
.half_list .se_o:hover a {
    color: #ccc;
}
.poll_content {
    border: 1px solid #ccc;
    padding: 10px;
}
.poll-question {
    border-bottom: 1px solid #ccc;
    padding: 5px;
    margin-bottom: 5px;
}
/*css footer*/

footer {
    margin-top: 20px;
    padding: 40px 0 10px;
    background: #ececec;
}
.footer-title h4 {
    color: black;
    font-weight: bold;
    font-size: 16px;
}
.footer-content li {
    color: #ccc;
    line-height: 2em;
}
.footer-content li a {
    color: #ccc;
}
.footer-content li a:hover {
    color: #fff;
}
.contact_us_information p {
    margin: 0;
    font-size: 15px;
    color: #000;
}
.addressline::before,
.phoneline::before,
.emailline::before,
.faxline::before,
.webiste::before {
    content: "\f041";
    font-family: FontAwesome;
    margin-right: 10px;
}
.phoneline::before {
    content: "\f095";
}
.emailline::before {
    content: "\f0e0";
}
.faxline::before {
    content: "\f1ac";
}
.webiste::before {
    content: "\f26b";
}
.social_network {
    margin-top: 30px;
}
.social li {
    float: left;
    padding: 5px 10px;
    border: 1px solid #ccc;
    margin-right: 5px;
    vertical-align: middle;
}
.social li i {
    color: #4d4d4d;
}
.social li:hover {
    border-color: #fff
}
.social li:hover i {
    color: #fff;
}
.footer-bottonm {
    color: #fff;
    float: left;
    width: 100%;
    background: #bfbfbf;
    padding: 10px 0;
}
.cont_app {
    background: #36c4e6;
    border-radius: 10px;
    border: none;
}
.app_border {
    /*border: 1px solid white;*/
    float: left;
    margin: 10px 0;
    border-radius: 10px;
}
.app_image {
    float: left;
    width: 46px;
    margin: 10px;
}
.cont_app p {
    color: white;
    font-size: 15px;
    padding: 10px;
    margin: 0;
}
.fon_app {
    font-weight: bold;
    font-size: 21px;
    /*display: block;*/
}
.counter {
    float: left;
    width: 100%;
    /*margin-top: 10px;*/
}
/*news ticker css*/
/*=======news_ticker.css==============*/
/* liScroll styles */
.m-ticker {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.label-area {
    padding: 10px;
    background: #337ab7;
    float: left;
    width: 17%;
    color: white;
    text-align: center;
    font-weight: bold;
}
.ticker-area {
    float: left;
    padding: 10px;
    background: #e7e7e7;
    width: 83%;
    overflow: hidden;
}
ul.newsticker {
    /* that's your list */
    
    position: relative;
    left: 550px;
    /*font: bold 14px Verdana;*/
    /*list-style-type: none;*/
    
    margin: 0;
    padding: 0;
}
ul.newsticker li {
    float: left;
    /* important: display inline gives incorrect results when you check for elem's width */
    
    margin: 0;
    padding: 0;
    /*background: #fff;*/
}
ul.newsticker a {
    white-space: nowrap;
    padding: 0;
    color: #000;
    /*font: bold 14px Verdana;*/
    
    margin: 0 5px 0 0;
}
ul.newsticker span {
    margin: 0 10px 0 0;
}
/*=======news_ticker.css==============*/
/*PRELOADER*/

#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #3498db;
    -webkit-animation: spin 2s linear infinite;
    /* Chrome, Opera 15+, Safari 5+ */
    
    animation: spin 2s linear infinite;
    /* Chrome, Firefox 16+, IE 10+, Opera */
    
    z-index: 1001;
}
#loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #e74c3c;
    -webkit-animation: spin 3s linear infinite;
    /* Chrome, Opera 15+, Safari 5+ */
    
    animation: spin 3s linear infinite;
    /* Chrome, Firefox 16+, IE 10+, Opera */
}
#loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #f9c922;
    -webkit-animation: spin 1.5s linear infinite;
    /* Chrome, Opera 15+, Safari 5+ */
    
    animation: spin 1.5s linear infinite;
    /* Chrome, Firefox 16+, IE 10+, Opera */
}
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        /* Chrome, Opera 15+, Safari 3.1+ */
        
        -ms-transform: rotate(0deg);
        /* IE 9 */
        
        transform: rotate(0deg);
        /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);
        /* Chrome, Opera 15+, Safari 3.1+ */
        
        -ms-transform: rotate(360deg);
        /* IE 9 */
        
        transform: rotate(360deg);
        /* Firefox 16+, IE 10+, Opera */
    }
}
@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        /* Chrome, Opera 15+, Safari 3.1+ */
        
        -ms-transform: rotate(0deg);
        /* IE 9 */
        
        transform: rotate(0deg);
        /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);
        /* Chrome, Opera 15+, Safari 3.1+ */
        
        -ms-transform: rotate(360deg);
        /* IE 9 */
        
        transform: rotate(360deg);
        /* Firefox 16+, IE 10+, Opera */
    }
}
#loader-wrapper .loader-section {
    position: fixed;
    top: 0;
    width: 51%;
    height: 100%;
    background: #fff;
    z-index: 1000;
    -webkit-transform: translateX(0);
    /* Chrome, Opera 15+, Safari 3.1+ */
    
    -ms-transform: translateX(0);
    /* IE 9 */
    
    transform: translateX(0);
    /* Firefox 16+, IE 10+, Opera */
}
#loader-wrapper .loader-section.section-left {
    left: 0;
}
#loader-wrapper .loader-section.section-right {
    right: 0;
}
/* Loaded */

.loaded #loader-wrapper .loader-section.section-left {
    -webkit-transform: translateX(-100%);
    /* Chrome, Opera 15+, Safari 3.1+ */
    
    -ms-transform: translateX(-100%);
    /* IE 9 */
    
    transform: translateX(-100%);
    /* Firefox 16+, IE 10+, Opera */
    
    -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}
.loaded #loader-wrapper .loader-section.section-right {
    -webkit-transform: translateX(100%);
    /* Chrome, Opera 15+, Safari 3.1+ */
    
    -ms-transform: translateX(100%);
    /* IE 9 */
    
    transform: translateX(100%);
    /* Firefox 16+, IE 10+, Opera */
    
    -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}
.loaded #loader {
    opacity: 0;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.loaded #loader-wrapper {
    visibility: hidden;
    -webkit-transform: translateY(-100%);
    /* Chrome, Opera 15+, Safari 3.1+ */
    
    -ms-transform: translateY(-100%);
    /* IE 9 */
    
    transform: translateY(-100%);
    /* Firefox 16+, IE 10+, Opera */
    
    -webkit-transition: all 0.3s 1s ease-out;
    transition: all 0.3s 1s ease-out;
}
/* JavaScript Turned Off */

.no-js #loader-wrapper {
    display: none;
}
.no-js h1 {
    color: #222222;
}
#content {
    margin: 0 auto;
    padding-bottom: 50px;
    width: 80%;
    max-width: 978px;
}
.img_holder_latest.row img {
    height: 66px;
    width: 84px;
}

/*pagination*/


.paginate .pagination ul {
    margin: 0;
    padding: 0;
}
.paginate .pagination li.active a {
    color: white;
}
.paginate .pagination li.active {
    background: #337ab7;
}
.paginate .pagination li:hover {
    /*border: transparent;*/
    
    background: #337ab7;
}
.paginate .pagination li:hover a {
    color: #fff;
}
.title_sec .se_he{
    padding: 10px 0;
    margin:20px 0 0;
}
.paginate .pagination li {
    float: left;
    list-style: none;
    padding: 7px 10px;
    border: 1px solid #337ab7;
    margin-right: 3px;
    border-radius: 5px;
}

/*staff list*/
.staff_list li {
    float: left;
    text-align: center;
    border: 1px solid #ccc;
    padding: 10px;
    margin-right: 17px;
    background: #cccccc1a;
    width: 22%;
    margin-bottom: 17px;
    height: 297px;
}

.staff_list .img_holder {
    margin-bottom: 15px;
    height: 140px;
    overflow: hidden;
}
.staff_deg span {
    display: block;
    color: #155cc6;
}

/*image gallery*/
.image_gallery .column {
  padding: 0 8px;
}
.image_gallery .column:first-child {
  padding: 0 8px 0 0;
}
.image_gallery .column:after {
  content: "";
  display: table;
  clear: both;
}
.image_gallery i{
  /*color: red;*/
}
/*.image_gallery .column {
  float: left;
  width: 25%;
}*/
/*.image_gallery .column {
    width: 33.33%;
    display: initial;
}*/
.image_gallery .column {
    display: inline-block;
    float: left;
    width: 242px;
    min-height: 200px;
}
/* The Modal (background) */
.image_gallery .modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 20px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: black;
}

/* Modal Content */
.image_gallery .modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.image_gallery .close {
    color: white;
    position: absolute;
    top: 24px;
    right: 71px;
    font-size: 18px;
    font-weight: bold;
    z-index: 999;
    opacity: 1;
    background: #7a7a7a;
    transition: 0.6s ease;
    padding: 10px 12px;
    border-radius: 50%;
}

.image_gallery .close i{
  color: white;
}
.image_gallery.close:hover,
.image_gallery.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
   background-color: rgba(0, 0, 0, 0.8);
}

.image_gallery .mySlides {
  display: none;
}

/* Next & previous buttons */
.image_gallery .prev,
.image_gallery .next {
  cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding:6px 19px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
    background: #7a7a7a;
    border-radius: 50%;
    margin-left: 12px;

}

/* Position the "next button" to the right */
.image_gallery .next {
  right: 0;
  margin-right: 10px;
  /*border-radius: 3px 0 0 3px;*/
}

/* On hover, add a black background color with a little bit see-through */
.image_gallery .prev:hover,
.image_gallery .next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.image_gallery .numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.image_gallery .caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.image_gallery img.demo {
  opacity: 0.6;
}

.image_gallery .active,
.image_gallery .demo:hover {
  opacity: 1;
}

.image_gallery img.hover-shadow {
  transition: 0.3s
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

/*album gallery*/

.album_list li {
    float: left;
    width: 31%;
    margin-right: 17px;
    padding: 0 0;
    /*border: 1px solid red;*/
    /*border-top: none;*/
    margin-bottom: 19px;
}
.album_title{
    padding: 10px;
/*    border: 1px solid #ccc;
    background: #ccc;*/

}
.album_title h4{
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-weight: bold;
}
._gall {
    margin-bottom: 14px;
    padding: 6px;
    background: rgba(232, 232, 232, 0.15);
    min-height: 134px;
}
.album_list {
    border: 1px solid #ccc;
    padding: 5px;
    float: left;
    width: 100%;
}
.image_gallery {
    padding: 10px;
    border: 1px solid #ccc;
    float: left;
}  
._gall img{
    height: 130px;
}     
/*contact us*/
.footer-title._blue h4{
    color: #296EBC;
}
.footer-content._blue_ li{
    color: #333;
}

blockquote p{
    font-size: 14px;
    font-weight: bold;
}
blockquote footer {
    background: none;
    padding: 0;
    margin: 0;
}

.input-group .form-control{
    z-index: 1;
}




.dropdown-menu{
    -webkit-transition: all 2s ease-in-out;
-moz-transition: all 2s ease-in-out;
-ms-transition: all 2s ease-in-out;
-o-transition: all 2s ease-in-out;
transition: all 2s ease-in-out;
    /*border-top:2px solid #296EBC; */
    background: #962d2d;
}
.dropdown-menu > li{
    border-top:1px solid #600404;
}
.dropdown-menu > li:first-child{
    border-top: none;
}
.dropdown-menu > li > a {
    display: block;
    padding: 8px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #fff;
    white-space: nowrap;
    min-width: 200px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #ffff;
    text-decoration: none;
    background-color: #962d2d !important;
    background-image: none;
}
.text_right {
  text-align: right;
}
.list_dis li a {
    padding: 5px 10px;
    background: #dbe2ed66;
    margin: 1px;
    float: right;
    border-radius: 4px;
    color: #030303;
    border: 1px solid #7da7f080;
}
.list_dis li a:hover{
    text-transform: none;
    background:#7da7f0; 
}
.list_dis li {
  width: 100%;
  float: right;
}
.list_dis li a:before {
  content: "\f101";
  font-family: FontAwesome;
  margin-right: 10px;
}


.side_bar_innerpage .border_,.border_big {
    width: 100%;
    padding: 0 10px 10px;
    min-height: 150px;
    margin: 0 0 30px;
}
.static_content .tab-content{
    border: none;
}
.tab-content .list-unstyled li{
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
@media screen and (max-width:420px){
    .business_title{
        margin-top: -10px;
    }
    .business_description span{
        font-size: 2rem;
    }
    .border_full {
    margin-right:0;
}
.border_{
    width: 100%;
    float: left;
}
.viewall-button .btn{
    font-size: 1.4rem;
}
.list-title{
    margin-top: 15px;
}
} 





/*for inner page*/

.side_bar_innerpage .title_bar {
    background: #296EBC;
    /*background: #0575E6;   fallback for old browsers */
    /*background: -webkit-linear-gradient(to bottom, #021B79, #0575E6);   Chrome 10-25, Safari 5.1-6 */
    /*background: linear-gradient(to bottom, #021B79, #0575E6);  W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

    margin: -10px -10px 0;
    padding: 0 10px;
}
.side_bar_innerpage  .title_bar h4 {
    color: white;
    border: none;
}
.r_select {
    margin-top: -14px;
}
.side_bar_innerpage i{
    margin-right: 10px;
}
.navbar-default .navbar-nav > li > a{
  padding: 10px 10px;
}


/*share css*/
.content_social{
    margin-bottom: 10px;
}
.content_social li{
    display: inline-block;
}
.heo {
    text-align: center;
    background: #296EBC;
    padding: 5px;
    height: 65px;
    margin-top: 32px;
}

.heo a {
    color: white;
    /*font-weight: bold;*/
    font-size: 16px;
}
 a .border_dd h4{
    color: #fff;

}
.heo h4 {
    font-size: 16px;
}

.ii {
    border-radius: 50%;
    text-align: center;
    border: 2px solid #CCC;
    height: 130px;
    width: 60%;
    margin: 15px auto 10px;
}
.border_dd {
    width: 100%;
    float: left;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    height: 244px;
    /*display: block;*/
}



/*share css*/


.s-facebook {
    background: #093E79 none repeat scroll 0 0;
    float: left;
    margin-right: 4px;
    padding: 4px 10px;
    width: 32%;
}
.s-facebook a{
color:white;
font-size:11px;
}
.s-facebook a i{
margin:0 10px;
font-size:16px;
}
.s-facebook.s-twitter{
background:#1B95E0;
}
.s-facebook.s-google{
background:red;
}



/*donor list */
.donar_list .badge {
  background-color: #777;
}

.donar_list .tabs-left {
  margin-top: 3rem;
}

.donar_list .nav-tabs {
  float: left;
  border-bottom: 0;
}
.donar_list  .nav-tabs li {
  float: none;
  margin: 0;
}
.donar_list .nav-tabs li a {
  margin-right: 0;
  border: 0;
  /*background-color: #333;*/
}
.donar_list .nav-tabs li a:hover {
    background-color: #2761ad;
    color: #fff;
}
.donar_list .nav-tabs .glyphicon {
  color: #fff;
}
.donar_list .nav-tabs .active .glyphicon {
  color: #333;
}

.donar_list .nav-tabs > li.active > a,
.donar_list .nav-tabs > li.active > a:hover,
.donar_list .nav-tabs > li.active > a:focus {
  border: 0;
    background-color: #2761ad;
    color: #fff;
}

.donar_list .tab-content {
  margin-left: 0;
  border: none;
}
.donar_list .tab-content .tab-pane {
  display: none;
  background-color: #fff;
  padding: 0;
  overflow-y: auto;
}
.donar_list .tab-content .active {
  display: block;
}

.donar_list  .list-group {
  width: 100%;
}
.list-group .list-group-item {
  height: 50px;
}
.donar_list  .list-group .list-group-item h4,
.donar_list  .list-group .list-group-item span {
  line-height: 11px;
}
.new_inner_page{
    border-radius: 5px;
    border: 1px solid #cccccc;
    margin-bottom: 10px;
    overflow: hidden;
}
.new_inner_page .title_bar{
    background: #296EBC;
    /*background: -webkit-linear-gradient(to bottom, #021B79, #0575E6);
    background: linear-gradient(to bottom, #021B79, #0575E6);*/
    padding: 0 10px;
    margin-top: -10px;
}
.new_inner_page .title_bar h4,.new_inner_page .title_bar h4 a{
    color: #fff;
}
.new_inner_page .title_bar h4 a:hover{
    color: #ddd;
}
.inner_page_content_tabs{
    padding: 0 10px 10px;
}
.inner_page_content_tabs li{
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.inner_page_content_tabs li:last-child{
    border-bottom: none;
}
.sidebar_nav {
    margin: 0 0 10px;
    /*border: 1px solid;*/
    /*padding: 10px;*/
    background: #296EBC;
    border-radius: 5px;
}
.sidebar_nav li{
    padding: 7px 10px;
    border-bottom: 1px solid #ccc;
}
.sidebar_nav li a{
    color: #fff;
}
.sidebar_nav li:last-child{
    border-bottom: none;
}
.sidebar_ .sidebar_nav li {
  display: inline-block;
  background: #296EBC;
  margin-right: 0px;
}
.sidebar_ .sidebar_nav {
  background: none;
}
.sidebar_ .sidebar_nav li.active{
    background: #1e5375;
}



/*map css*/

.map path.fil8:hover, .map path.fil3:hover, .map path.fil6:hover {
    cursor: pointer;
    opacity: 0.7;
}
.map path {
    -moz-transition: .3s all ease-in;
    -webkit-transition: .3s all ease-in;
    transition: .3s all ease-in;
}
.fil8 {
    fill: #3899e4;
}
 svg {
    width: 100%;
    height: 100%;
    max-width: 100%;
}


/*map sidebar*/

.map_sidebar .list-unstyled > li {
    background: #f7f7f7 none repeat scroll 0 0;
    margin-bottom: 6px;
    padding: 6px 10px;
    box-shadow: 1px 1px 4px #3333335a;
    border-radius: 4px;
}
.map_sidebar .list-unstyled > li:hover{
    background: #296EBC none repeat scroll 0 0;

}
.map_sidebar .list-unstyled  li a{
    width: 100%;
}
.map_sidebar .list-unstyled  li:hover a{
    color: #FFF;
}
/*.map_sidebar .list-unstyled > li:hover*/

/*sidebar*/

.sidebar .list-unstyled > li {
    background: #f7f7f7 none repeat scroll 0 0;
    margin-bottom: 6px;
    padding: 6px 10px;
    text-align: left;
    box-shadow: 1px 1px 4px #3333335a;
    border-radius: 4px;
}
.sidebar .list-unstyled > li:hover{
    background: #296EBC none repeat scroll 0 0;

}
.sidebar .list-unstyled  li a{
    width: 100%;
}
.sidebar .list-unstyled  li:hover a{
    color: #FFF;
}
/*.map_sidebar .list-unstyled > li:hover*/




.demo{
    width: 100%;
}
.title_bar_span.pull-right.s_button {
    margin-top: -10px;
}
.list-unstyled.news-list_ > li {
    width: 100%;
    padding: 6px 0;
    border-bottom: 1px solid #ccc;
}
.list-unstyled.news-list_ > li:first-child{
    padding-top: 0;
}
.list-unstyled.news-list_ > li a{
    color: #333;
}
.list-unstyled.news-list_ > li a:hover{
    text-decoration: none;
}

/*table css*/

.note-table-footer{
    font-size: 12px;
    padding: 10px;
    font-weight: 700;
}
.note-table-footer span{
    color: red;
    font-weight: bold;
}
.title_table{
    font-size: 18px;
    padding: 10px;
    text-align: center;
}


@media screen and (max-width: 420px){
    .staff_list li{
        width: 100%;
        height: auto;
    }
    .staff_list .img_holder{
        height: auto;
    }
.header-back img {
    object-fit: cover;
    height: 393px;
}
}

.table tr td{
    font-size: 12px;
}

.justify {
    text-align: justify;
    padding: 10px;
}



.btn.btn-default.btnDown,.btn.btn-default.btnUp {
    border: none;
    background: none;
}
.content_title h5 {
    min-height: 47px;
    overflow: hidden;
}
.date_pulished small{
    font-size: 14px;
    font-weight: bold;
}
.date_pulished{
    margin: 0 0 5px;
}
.search_bar_title h4{
    font-size: 20px;
    line-height: 27px;
    text-transform: none;
}
.search_bar_title span,.search_bar_title span small{
    display: block;
}
.search_key_title:before,.search_key_title:after{
    clear: both;
}
.search_key_title {
    background: #296ebc;
}
.search_key_title h3 {
    font-size: 12px;
    padding: 10px;
    color: #FFF;
    font-weight: bold;
    margin: 0;
}
.search_key_title h3:before{
    content: "\f0da";
    font-family: "FontAwesome";
    margin: 0 10px;
}
.content_search_body {
    margin: 5px 0;
    padding: 5px 0;
}
.list_search_content{
    width: 100%;
    float: left;
    padding: 5px 0  0 ;
    border-bottom: 1px solid #cfcfcf;
}
.icon_ {
    float: left;
    margin: 0 10px;
    width: 6%;
}

.main_content_seach {
    float: left;
    width: 86%;
}

#NextPages,#PrevPages,#PrevFiles,#NextFiles,#PrevNews,#NextNews,#PrevMaps,#NextMaps {
    background: none;
    border: none;
    box-shadow: none;
    color: white;
    font-size: 25px;
    margin-top: -16px;
}

.panel li span {
    float: right;
}
.list_gov_dist li {
    float: left;
    width: 33.33%;
    margin: 0;
    padding: 0;
}
.mobile_view_ac {
    display: none;
}

@media screen and (min-width: 420px) and (max-width: 960px){
        .header-back img {
    object-fit: cover;
    height: 393px;
}
    .list_gov_dist li {
        width: 50%;
    }
}
/*@media screen and (max-width: 420px){
    
  
}*/
 @media screen and (max-width: 720px){

.business_description {
    float: left;
    padding: 0 30px;
    font-size: 13px;
}
.list_gov_dist li {
        width: 100%;
    }
  .ne_ne {
    display: none;
}
.item img {
    height: 200px !important;
}

.mobile_view_ac{
    display: block;
}  
.donar_list .tab-content{
      margin: 0;
      padding: 0;

    }
    .border_full, .border_big{
        margin: 0;
    }
    .navbar-nav{
        margin: 7.5px 0;
    }
    .img-responsive._s{
        width: 100%;
        height: 100%;
    }
    .showlabel{
        margin-top: 20px;
        float: left;
        right: 0;
        /*color: red;*/
        font-size: 10px;
        width: 211px;

    }
    .image_gallery .column{
        height: auto;
        width: auto;
        margin-bottom: 10px;
    }
}
/*@media screen and (max-width: 620px){
    
    .ss_dis{
      display: block;
    }
    .side_bar_ac {
    display: none;
    }
    .mobile_view_ac {
    display: block;
    }
  }*/
  .ss_dis{
      display: none;
    }
  .affix {
      top: 20px;
      z-index: 999;
      /*position: absolute;*/
  }
/*datavisulization css*/
#datavis .tab-content{
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    border-bottom: 1px solid transparent;

}
.footer-content p a {
    color: #3e3e3e;
}
.footer-content p a:hover{
    color:#ccc;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color: transparent;
}
@media screen and (max-width: 960px){
    *{
               word-wrap: break-word;
    }
}



body.en .member_position {
    font-size: 12px;
}

#donutchart, #chart_div {
    padding: 10px;
    border: 1px solid #ccc;
    overflow: hidden;
}
.chart-area {
    margin-top: -20px;
}
.langchange {
    margin-left: -24px;
    color: #296ebc;
}
.langchangenp {
    font-weight: bold;
    color: #296ebc;
}
.navbar-right {
    float: right !important;
    margin-right: -23px;
    font-weight: bold;
    color: black;
    font-size: 13px;
}

.phone-right-top li a {
    font-size: 16px;
    font-weight: bold;
    color: #296ebc;
}
input:checked + .slider {
    background-color: #296ebc !important;
}








.l-table table {
    border-collapse: collapse;
    margin-bottom: 3em;
    width: 100%;
    background: #fff;
}
.l-table td, .l-table th {
    padding: 0.75em 1.5em;
    text-align: left;
}
    .l-table td.err {
        background-color: #e992b9;
        color: #fff;
        font-size: 0.75em;
        text-align: center;
        line-height: 1;
    }
.l-table th {
    background-color: #31bc86;
    font-weight: bold;
    color: #fff;
    white-space: nowrap;
}
.l-table tbody th {
    background-color: #2ea879;
}
.l-table tbody tr:nth-child(2n-1) {
    background-color: #f5f5f5;
    transition: all .125s ease-in-out;
}
.l-table tbody tr:hover {
    background-color: rgba(129,208,177,.3);
}

/* For appearance */
.sticky-wrap {
    overflow-x: auto;
    overflow-y: hidden;
    position: relative;
    margin: 3em 0;
    width: 100%;
}
.sticky-wrap .sticky-thead,
.sticky-wrap .sticky-col,
.sticky-wrap .sticky-intersect {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .125s ease-in-out;
    z-index: 50;
    width: auto; /* Prevent table from stretching to full size */
}
    .sticky-wrap .sticky-thead {
        box-shadow: 0 0.25em 0.1em -0.1em rgba(0,0,0,.125);
        z-index: 100;
        width: 100%; /* Force stretch */
    }
    .sticky-wrap .sticky-intersect {
        opacity: 1;
        z-index: 150;

    }
        .sticky-wrap .sticky-intersect th {
            background-color: #666;
            color: #eee;
        }
.sticky-wrap td,
.sticky-wrap th {
    box-sizing: border-box;
}

/* Not needed for sticky header/column functionality */
td.user-name {
    text-transform: capitalize;
}
.sticky-wrap.overflow-y {
    overflow-y: auto;
    max-height: 50vh;
}



#div_ng,#div_ing,#div_total,#second_perc,#third_perc,#household_perc {
    padding: 2px;
    overflow: hidden;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    height: 300px;
}



/*for side bar*/
  .s-quick-links li {
    margin-bottom: 5px;
    width: 100%;
}

.s-quick-links {
    margin: 10px 0 0;
    float: left;
    width: 100%;
}

.s-quick-links li a {
    font-weight: bold;
    color: white;
    padding: 10px 15px;
    display: block;
    background: #296ebc;
}

.s-quick-links li a:hover {
    background: #217cda;
}

.mapbox svg {
    margin-top: -79px;
}


.map.inner-page {

    position: relative;
    float: left;
    width: 100%;
    overflow: hidden;
    height: 500px;

}
.map.inner-page .mapbox svg {

    position: absolute;
    text-align: 0;
    width: 100%;
    height: 600px;
    margin: -135px 0;
    z-index: 0;

}